Subject: What is the preferred gcc version?

From: Samium Gromoff <[email-masked]>
Date: Thu, 11 Dec 2003 09:34:27 +0300

While analysing some local information about how buggy is gcc-3.0.3, and
in the light of availability of both supposedly more stable (2.95.3) and
more recent releases (3.3.2) it was obvious to me that we need to switch
to a newer gcc, and maybe binutils (the one used is 2.11.2).

So the question is -- which versions of gcc/binutils are known to be the most
stable and produce the least amount of problems?

if my questions are somehow misguided, please don`t hesitate to direct me
to the Right Way (tm) :-)

regards, Samium Gromoff